2022-01-19 09:55 (수)
SAP, 보안취약점 주의…최신 버전으로 업데이트해야
상태바
SAP, 보안취약점 주의…최신 버전으로 업데이트해야
  • 길민권 기자
  • 승인 2021.12.16 13:28
이 기사를 공유합니다

SAP는 자사 제품의 보안취약점을 해결한 보안 업데이트를 공지했다. 공격자는 취약점을 악용해 피해를 발생시킬 수 있으므로, 해당 제품을 사용하는 이용자들은 최신 버전으로 업데이트해야 보안사고를 막을 수 있다.

취약점 내용은 다음과 같다.

-SAP Commerce에서 발생하는 코드실행 취약점(CVE-2021-21341) 등 11개

-SAP ABAP Server 및 ABAP Platform에서 발생하는 코드 삽입 취약점(CVE-2021-44231)

-SAP NZDT에서 발생하는 SQL 인젝션 취약점(CVE-2021-38176)

-SAP Commerce에서 발생하는 SQL 인젝션 취약점(CVE-2021-42064)

-SAP Knowledge Warehouse에서 발생하는 XSS 취약점(CVE-2021-42063)

-SAP NetWeaver AS ABAP에서 발생하는 코드 삽입 취약점(CVE-2021-44235)

-SAP SuccessFactors Mobile Application에서 발생하는 서비스거부 취약점(CVE-2021-40498)

-SAF-T Framework에서 발생하는 경로 탐색 취약점(CVE-2021-44232)

-SAP Commerce에서 발생하는 서비스거부 취약점(CVE-2021-37714)

영향받는 제품은 다음과 같다.

△SAP Commerce : 1905, 2001, 2005, 2105, 2011

△SAP ABAP Server & ABAP Platform : 701, 740, 750, 751, 752, 753, 754, 755, 756, 804

△SAP NZDT Mapping Talbe Framework

-SAP S/4HANA, Versions : 1511, 1610, 1709, 1809, 1909, 2020, 2021

-SAP LT Replication Server : 2.0, 3.0

-SAP LTRS for S/4HANA : 1.0

-SAP Test Data Migration Server version : 4.0

-SAP Landscape Transformation : 2.0

△SAP Knowledge Warehouse : 7.30, 7.31, 7.40, 7.50

△SAP NetWeaver AS ABAP : 700, 701, 702, 710, 711, 730, 731, 740, 750, 751, 752, 753, 754, 755, 756

△SAP SuccessFactors Mobile Application : 2108 이전 버전

△SAF-T Framework

-SAP_FIN : 617, 618, 720, 730

-SAP_APPL : 600, 602, 603, 604, 605, 606

-S4CORE : 102, 103, 104, 105

★정보보안 대표 미디어 데일리시큐!★